{% extends 'base.html.twig' %}

{% block title %}Accueil{% endblock %}

{% block body %}
    <div >
        <div >
            <div class="col-8-xs-12 mainText text-center text-md-start">
                <h2>Prix ​​des crypto-monnaies par capitalisation boursière.
                </h2>
                <p>
                    La capitalisation boursière mondiale de la crypto-monnaie est aujourd'hui de
                    <em id="capInText">2,08
                    </em>
                    billions de dollars, soit une variation de
                    <em id="capDayInText">
                        -1,8%
                    </em>
                    au cours des dernières 24 heures. Le volume total des transactions de
                    crypto-monnaie au cours de la dernière journée est de 144 milliards de dollars.
                    La domination Bitcoin est à
                    <em id="capBtcInText">
                        42,5%
                    </em>
                    et la domination Ethereum est à
                    <em id="capEthInText">
                        17,5%
                    </em>. Coinshire suit désormais 9 098 crypto-monnaies.

                </p>
            </div>
            <div class="col-4"></div>
            <div class="table-responsive-sm ">
                <table class="table mt-5">
                    <thead>
                        <tr>
                            <th scope="col">#
                                <i class="fas fa-sort"></i>
                            </th>
                            <th scope="col">Logo
                                <i class="fas fa-sort"></i>
                            </th>
                            <th scope="col">Nom
                                <i class="fas fa-sort"></i>
                            </th>
                            <th scope="col">Cours
                                <i id="button" type="submit" name="button" value="enter" class="fas fa-sort"></i>
                            </th>
                            <th scope="col">1 H
                                <i class="fas fa-sort"></i>
                            </th>
                            <th scope="col">24 H
                                <i class="fas fa-sort"></i>
                            </th>
                            <th scope="col">7 J
                                <i class="fas fa-sort"></i>
                            </th>
                            <th scope="col">30 D
                                <i class="fas fa-sort"></i>
                            </th>
                            <th scope="col">Market cap
                                <i class="fas fa-sort"></i>
                            </th>

                        </tr>
                    </thead>
                    <div class="table-responsive-sm">
                        <tbody id="coinsTable"></tbody>
                    </div>
                </table>

            </div>

        </div>
        <div class='d-flex justify-content-center mt-5'>
           
                <ul class="pagination pagination-circle ">
                    <li class="page-item active me-2" aria-current="page">
                        <a class="page-link" href="#">1
                            <span class="visually-hidden">(current)</span>
                        </a>
                    </li>
                    <li class="page-item  me-2">
                        <a class="page-link " href="#">2</a>
                    </li>
                    <li class="page-item">
                        <a class="page-link" href="#">3</a>
                    </li>

                </ul>
            
        </div>

    </div>

{% endblock %}